/* ------------------------------------ *
 CSS
 woensdag 22 augustus 2012 16:42:07

 Additional styles for the Blog
 * ------------------------------------ */

/* Google_adds */

.Google_120_240 {
  display: block;
  clear: left;
  float: right;
  background-color: #ffffff;
  width: 120px;
  height: 240px;
  margin: 10px;
  margin-top: 0px;
}
.Google_234_60 {
  display: block;
  background-color: #ffffff;
  width: 234px;
  height: 60px;
  margin-left: 13px;
  margin-top: 20px;
}


/* Blog: Homepage    */

  /* Content */
  #content .date_string {
    color:                   #5F5F5F;
  }
  #content img.thumbnail
  {
    float:                   left;
    margin:                  5px 10px 5px 20px;
  }
  .syrupy_content
  {
  }
  .syrupy_content .column
  {
    width:                   50%;
    float:                   left;
    border-bottom:           0.0625px solid #2129C3;
    background-color:        #E7E5F9;
    margin-bottom:           10px;
  }
  .syrupy_content .column h1
  {
    clear:                    none;
    margin-top:               5px;
    margin-bottom:            0;
    text-align:               center;
    font-size:                120%;
  }
  .syrupy_content .column img
  {
    margin-bottom:            0;
  }




  /* Sidebar */

  li.language
  {
    list-style: none;
    padding: 0 0 5px 0;
  }

/* Blog: Blog_read() */

  /* Content */

  #content .header {
    font-weight:                bold;
  }
  #content .footer {
    font-style:                 oblique;
  }
  #content .related_topics {
    margin:                     0 0 0 20px;
    width:                      30em;
    background-color:           #E7E5F9;
  }
  #content .related_topics h3 {
    margin-left:               5px;
  }
  #content .related_topics ul {
    font-size:                 0.85em;
    padding:                   5px 0 0 15px;
    margin-left:               5px;
  }
  .social_media {
    width:                     100%;
    height:                    25px;
    background-color:          #E6E2E2;
    clear:                     both;
    box-shadow:                inset -125px 0px 45px -5px #EEECEC;
    -webkit-box-shadow:        inset 10px 0px 3px 0px #EEECEC;
  }
  .social_media ul {
    padding: 0;
    margin: 0;
    vertical-align: middle;
  }
  .social_media li.first-item {
    margin-left: 35px;
    display: inline;
  }
  .social_media li {
    float: left;
    display: inline;
    margin-left: 5px;
    margin-right: 5px;
    list-style-type: none;
  }

  #content .imagebox {
    border:              0.0625px solid #2129C3;
    background-color:    #E7E5F9;
    margin:              5px 20px 5px 20px;
  }
  #content .imagebox p {
    text-align:         left;
    font-size:          80%;
    margin:             5px;
  }

  #content p.post_info
  {
    color:              #AAAAAA;
    font-size:          70%;
  }

  /* Sidebar */

  #sidebar .sidebox ul.attachments li:hover
  {
    background-color:            #EDEBFB;
  }
  #sidebar .sidebox ul.attachments li
  {
    padding-left:               0;
    margin-left:                8px;
  }
  #sidebar .sidebox ul.archive li.special
  {
    background-color:            #EDEBFB;
  }

  #sidebar .sidebox ul.blog_recent a:link
  {
    text-decoration:            none;
  }
  #sidebar .sidebox ul.blog_recent a:hover
  {
    text-decoration:            underline;
  }

/* Footer */